## rust-tracing-appender 0.2.2

=== debian/changelog ===
rust-tracing-appender (0.2.2-1) unstable; urgency=medium

  * Package tracing-appender 0.2.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Jul 2023 20:17:27 +0100
