=== debian/control ===
Source: rust-tracing-appender
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-tracing-subscriber-0.3+fmt-dev <!nocheck>,
 librust-tracing-subscriber-0.3+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-appender]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-appender
Homepage: https://tokio.rs
X-Cargo-Crate: tracing-appender
Rules-Requires-Root: no

Package: librust-tracing-appender-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-time-0.3+formatting-dev,
 librust-tracing-subscriber-0.3+fmt-dev,
 librust-tracing-subscriber-0.3+std-dev
Suggests:
 librust-tracing-appender+parking-lot-dev (= ${binary:Version})
Provides:
 librust-tracing-appender+default-dev (= ${binary:Version}),
 librust-tracing-appender-0-dev (= ${binary:Version}),
 librust-tracing-appender-0+default-dev (= ${binary:Version}),
 librust-tracing-appender-0.2-dev (= ${binary:Version}),
 librust-tracing-appender-0.2+default-dev (= ${binary:Version}),
 librust-tracing-appender-0.2.2-dev (= ${binary:Version}),
 librust-tracing-appender-0.2.2+default-dev (= ${binary:Version})
Description: Provides utilities for file appenders and making non-blocking writers - Rust source code
 This package contains the source for the Rust tracing-appender crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-tracing-appender+parking-lot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tracing-appender-dev (= ${binary:Version}),
 librust-parking-lot-0.12+default-dev
Provides:
 librust-tracing-appender-0+parking-lot-dev (= ${binary:Version}),
 librust-tracing-appender-0.2+parking-lot-dev (= ${binary:Version}),
 librust-tracing-appender-0.2.2+parking-lot-dev (= ${binary:Version})
Description: Provides utilities for file appenders and making non-blocking writers - feature "parking_lot"
 This metapackage enables feature "parking_lot" for the Rust tracing-appender
 crate, by pulling in any additional dependencies needed by that feature.
