=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-appender 0.2.2 --all-targets --all-features
Features: test-name=rust-tracing-appender:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-time-0.3+formatting-dev, librust-time-0.3+parsing-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-appender 0.2.2 --all-targets
Features: test-name=librust-tracing-appender-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-time-0.3+formatting-dev, librust-time-0.3+parsing-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-appender 0.2.2 --all-targets --no-default-features
Features: test-name=librust-tracing-appender-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-time-0.3+formatting-dev, librust-time-0.3+parsing-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-appender 0.2.2 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-tracing-appender+parking-lot-dev:parking_lot
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, librust-time-0.3+formatting-dev, librust-time-0.3+parsing-dev, librust-tracing-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
